<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/bantuan.css"> <!-- style page-->
  <link rel="stylesheet" href="/css/style.css"> <!-- style navbar-->
  <title>Document</title>
</head>

<body>
  <%- include('../partials/navbar') %>
  <div class="container-fluid text-center  g-0">
    <div class="col headerAfter py-5">
      <h1 class="">Bantuan</h1>
      <hr class="mx-auto headerLine">
    </div>
  </div>
  <div class="container main mb-5">
    <div class="row g-5">
      <div class="col">
        <h3 class="my-4">Kelas</h3>
        <div class="mb-4 pt-3">
          <a href="/help/class1">Bagaimana sistem pembelajaran di mamasakan?</a>
          <hr>
        </div>
        <div class="mb-4">
          <p class="text-danger">Kenapa saya harus belajar di mamasakan?</p>
          <hr>
        </div>
        <div class="mb-4">
          <a href="/help/class3">Dapatkah saya mengunduh video pembelajaran?</a>
          <hr>
        </div>
      </div>
      <div class="col">
        <h3 class="my-4">Kenapa saya harus belajar di mamasakan?</h3>
        <div class="pharagraphs">
          <p>Mentor-mentor yang mengajar di mamasakan adalah Chef Professional yang telah mendapatkan penghargaan dan
            diakui sebagai
            salah satu praktisi di bidang masakannya.
            <br> <br>
            Di dalam kelas, setiap mentor akan membagikan pengetahuan yang mereka miliki setelah bertahun-tahun
            mendalami bidang
            tesebut yang tidak bisa didapatkan dari tempat lain.
            <br> <br>
            Kami percaya bahwa untuk menjadi yang terbaik, kamu harus belajar dari yang terbaik.
          </p>
        </div>
      </div>
    </div>
  </div>
  <%- include('../partials/footer') %>
</body>

</html>